Community
cancel
Showing results for 
Search instead for 
Did you mean: 
hasan_o_
Beginner
58 Views

An older version of Intel Realsense SDK for older cpu

Hey,

I am using Intel Realsense R200 camera on an Up Board. But Up board's Cpu is not enough for the Intel Realsense SDK. I searched about this problem and finally I found the solution at this link:

https://software.intel.com/en-us/forums/intel-perceptual-computing-sdk/topic/518477

I need an older version of Intel rssdk. How can I find this Gold R7 version of Intel rssdk.

Thank You. 

0 Kudos
1 Reply
JesusG_Intel
Moderator
58 Views

Hello Hasan, you can find older version of the SDK by scrolling down on this page: https://software.intel.com/en-us/articles/previous-intel-realsense-install

I hope this answers your question. If you would like further assistance, please post your question in the RealSense Community. This forum in the Intel Developer Zone will soon be archived and all support will be handled in RealSense Community.

 

Regards,

Jesus Garcia

Intel Customer Support

Reply